html, body, div, span, applet,  iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;

}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1.1;
color: black;
background: white;
}
ol, ul {
list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */

caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
form{
padding:0px;
margin:0px;
}
/* ----------------------------------- reset.css-------------------------  */

/* HTML tag styles                             */
/***********************************************/

/* ----------------------------------- reset.css-------------------------  */
body{
background:#D0D2D3 url("/images/bg.gif") repeat-x;
padding:0px;
margin:0px;
font-family:Verdana,Arial, sans-serif;
font-size:14px;
line-height:120%;
color:#3A3A3A;
}
strong{
font-weight:bold;
}
a{
text-decoration:none;
color:#5f7e09;
}
p,ul,li,td,ol{
font-family:Verdana,Arial, sans-serif;
font-size:14px;
line-height:120%;
color:#474747;
}
p{
margin:0 0 1em 0;
}
a img, img{
border:none;
}
h1{
font-weight:normal;
color:#00a9ec;
font-size:22px;
margin:0 0 1em 0;
line-height:120%;
}
h2{
font-weight:normal;
color:#393939;
font-size:18px;
margin:0 0 1em 0;
}
.flower{
border:1px solid #ddd;
text-align:center;
padding:0px 10px;
}
.flower img{
padding:3px 0px;
}
.flowerimage img{
padding:0px;
}
.flowername{
color:#808080;
font-size:12px;
}
.amount{
font-weight:bold;
color:#667b15;
font-size:12px;
line-height:200%;
}
#left{
float:left;
width:700px;
}
#right{
float:right;
width:200px;
text-align:right;
}
.smalltext{
font-size:10px;
font-weight:bold;
color:#728915;
}
.header{
background:#ddd;
}
.item .amount{
font-size:16px;
color:#000;
}
.item .smalltext{
color:#8e8e8e;
}
.item input{
vertical-align:baseline;
}